RelayAPI

List Ad Report Results

GET
/v1/ads/reports/{id}/results
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

id*string
Length1 <= length

Query Parameters

cursor?string
limit?integer
Range1 <= value <= 100
Default20

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/ads/reports/string/results"
{  "data": [    {      "dimensions": {        "property1": null,        "property2": null      },      "metrics": {        "property1": "string",        "property2": "string"      }    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.